<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Industry Canada compliance"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>ການ​ປະ​ຕິ​ບັດ​ຕາມຂໍ້​ກຳ​ນົດອຸດ​ສາ​ຫະ​ກຳກາ​ນາ​ດາ</title>
<script language="javascript" type="text/javascript" src="../js/my.js"></script></head>
<body>


<div id="jd-content">
<div class="section"><h2 class="sectiontitle">ການ​ປະ​ຕິ​ບັດ​ຕາມຂໍ້​ກຳ​ນົດການ​ປ່ຽນ​ແປງ​ໃໝ່, ວິ​ທະ​ຍາ​ສາດ ແລະ ການ​ພັດ​ທະ​ນາ​ເສດ​ຖະ​ກິດ​ກາ​ນາ​ດາ</h2></div>

<div class="section"><p><strong>ຂໍ້​ມູນ​ການຢັ້ງ​ຢືນ (SAR)</strong></p>
<p>ນອກນັ້ນ ອຸ​ປະ​ກອນ​ເຄື່ອງ​​ນີ້​​ຍັງ​ຖືກ​ອອກ​ແບບ​ມາ​ເພື່ອ​​ໃຫ້ຕອບ​ສະ​ໜອງ​​ໄດ້ຂໍ້​ກຳ​ນົດ​ສຳ​ລັບ​ການ​ສຳ​ຜັດ​ຄື້ນ​ວິ​ທະ​ຍຸ​ທີ່​ກຳ​ນົດໂດຍ ການ​ປ່ຽນ​ແປງ​ໃໝ່, ວິ​ທະ​ຍາ​ສາດ ແລະ ການ​ພັດ​ທະ​ນາ​ເສດ​ຖະ​ກິດ​ກາ​ນາ​ດາ (ISED).</p>
<p>ຂີດ​ຈຳ​ກັດ SAR ທີ່​ກາ​ນາ​ດາ​ນຳ​ມາ​ໃຊ້​ແມ່ນ 1,6 ວັດ/ກ​ລ ໂດຍ​ສະ​ເລ່ຍ​ຕໍ່ເນື້ອ​ເຍື່ອ​ໜຶ່ງກຼາມ. ​ຄ່າ SAR ສູງ​ສຸດ​ທີ່​ລາຍ​ງານ​ຕໍ່ ISED ສຳ​ລັບ​ປະ​ເພດ​ອຸ​ປະ​ກອນ​ນີ້ເປັນ​ໄປ​ຕາມ​ຂີດ​ຈຳ​ກັດ​ນີ້.</p>
</div>

<div class="section"><p><strong>ຄຳ​ຖະ​ແຫຼງ ISED</strong></p>
<p>ອຸ​ປະ​ກອນ​ເຄື່ອງ​ນີ້​ເປັນ​ໄປ​ຕາມ CAN ICES-003 (B)/NMB-003(B).</p>
</div>

<div class="section"><p>ອຸ​ປະ​ກອນ​ເຄື່ອງ​ນີ້ປະ​ກອບ​ດ້ວຍ​ເຄື່ອງ​ສົ່ງ/ເຄື່ອງ​ຮັບ​ທີ່​ໄດ້​ຮັບ​ການ​ຍົກ​ເວັ້ນ​ໃບ​ອະ​ນຸ​ຍາດ ທີ່​ເປັນ​ໄປ​ຕາມ RSS ທີ່​ໄດ້​ຮັບ​ການ​ຍົກ​ເວັ້ນ​ໃບ​ອະ​ນຸ​ຍາດຂອງ ການ​ປ່ຽນ​ແປງ​ໃໝ່, ວິ​ທະ​ຍາ​ສາດ ແລະ ການ​ພັດ​ທະ​ນາ​ເສດ​ຖະ​ກິດ​ກາ​ນາ​ດາ. ການ​ດຳ​ເນີນງານ​ແມ່ນ​ຂຶ້ນ​ຢູ່​ກັບ​ສອງ​ເງື່ອນ​ໄຂ​ຕໍ່​ໄປ​ນີ້​:</p>
<p>1. ອຸ​ປະ​ກອນ​ເຄື່ອງ​ນີ້​ອາດ​ຈະ​ບໍ່ກໍ່​ໃຫ້​ເກີດ​ສັນ​ຍານ​ລົບ​ກວນ.</p>
<p>2. ອຸ​ປະ​ກອນ​ເຄື່ອງ​ນີ້​ຕ້ອງຍອມ​ຮັບ​ສັນ​ຍານ​ລົບ​ກວນ​ໃດ​ໜຶ່ງ, ລວມ​ທັງ​ສັນ​ຍານ​ລົບ​ກວນ​ທີ່​ອາດ​ຈະ​ກໍ່​ໃຫ້​ເກີດ​ການ​ດຳ​ເນີນ​ງານ​​ທີ່​ບໍ່​ຕ້ອງ​ການ​ຂອງ​ອຸ​ປະ​ກອນ.</p>
</div>

<div class="hrcopyright"><center> <div class="hwcopyright"/></center></div>

</body>
</html>